/* OER sytle menu color */
.vjs-modal-dialog .vjs-modal-dialog-content, .video-js .vjs-modal-dialog, .vjs-button > .vjs-icon-placeholder::before, .video-js .vjs-big-play-button .vjs-icon-placeholder::before {
    color: #fff;
}
/* OER style play button */
.video-js .vjs-big-play-button {
    border: 2px solid #0085CA;
    border-radius: 4.0em;
    width: 1.7em;
    margin-left: -.88em;
    background-color: rgba(0,0,0,.9);
	/*background-color: rgba(0,153,216,1);*/
    line-height: 1.6em;
}
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
    background-color: rgba(0,0,0,.7);
}

/*********************************/

/* welcome page captions bump (otherwise they push outside video container)*/
.vjs-menu-button-popup .vjs-menu {
    left: -3em;
}

/* video log style override */
.vjs-menu li {
    margin-top: 0 !important;
}